Error

two or more packages specified (manedit lenny)